Subject: Ticket Assigned - escalation wrong item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 16:29:53 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation wrong item abdul mateen                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul mateen Bot:  Hi Abdul Mateen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274550526 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966507141956            08:01 PM, 25th Feb                     abdul mateen                    Hi           08:05 PM, 25th Feb                     abdul mateen                             08:05 PM, 25th Feb                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:06 PM, 25th Feb                   Arunjay Raj                   How may I help you?           08:06 PM, 25th Feb                     abdul mateen                    Sir I was given order lipstick 2 times but every time me received nail polish           08:07 PM, 25th Feb                     abdul mateen                    What is the issue           08:07 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.   Please allow us moment to check it for you.            08:08 PM, 25th Feb                     abdul mateen                             08:10 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           08:13 PM, 25th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:13 PM, 25th Feb                     abdul mateen                    We           08:13 PM, 25th Feb                     abdul mateen                    Again return request?           08:14 PM, 25th Feb                   Arunjay Raj                   You can return online purchases through the below three channels:   You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy.   You can now drop off your Centrepoint returns at any Centrepoint  stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           08:16 PM, 25th Feb                     abdul mateen                    Again order and if same issue then?           08:17 PM, 25th Feb                   Arunjay Raj                   We request you to please allow us 24 to 48 working hours to fix this for you.           08:23 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:27 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:29 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155613